﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1062
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LVL2_ASPNet_MVC_49", "LVL2_ASPNet_MVC_49\LVL2_ASPNet_MVC_49.csproj", "{C8EFE550-F3C1-4111-B034-B924AED942DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8EFE550-F3C1-4111-B034-B924AED942DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8EFE550-F3C1-4111-B034-B924AED942DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8EFE550-F3C1-4111-B034-B924AED942DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8EFE550-F3C1-4111-B034-B924AED942DB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A8363F60-95DC-4060-BDD2-B2F606F451AD}
	EndGlobalSection
EndGlobal
